.school-logo {
    background:none;border-bottom:0;
}
@media screen and (max-width: 769px) {
    .video-tile iframe {
        width:100%;
    }
}

#tile-home {display: none;} 

.news-bg-auto-sub {background: linear-gradient(to bottom, rgba(109,78,93,0) 0%,rgba(5, 23, 97,1) 49%);}

.latest-news {
    background-color: rgb(7, 24, 96);}
	
@media screen and (max-width: 769px)
{#tile-id-55 .tile-header h2 {
    font-size: 20px; top: 0;}}
	
@media screen and (max-width: 769px)
{#tile-id-55 .tile-internal, .tile-padded {
    padding: 15px;
}}